* {
    box-sizing: border-box;
}

section {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-x: hidden;
}

.video-fundo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.container_informacao {
    background: rgba(10, 10, 10, 0.2);
    backdrop-filter: blur(5px);
    margin: 20px;
    padding: 20px 10px;
    box-sizing: border-box;
    width: 95%;
    max-width: 500px;
    height: calc(100vh - 40px);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
    gap: 20px;
    overflow: hidden;
}

.btn-voltar {
    text-align: center;
    margin-top: 15px;
    color: red;

    text-shadow:
        0 0 5px #640101,
        0 0 10px #c5000085;
    font-size: 0.9rem;
    font-family: Bellota;
    text-decoration: none;
}

.bnt-voltar a {
    display: block;
    text-decoration: none;
    cursor: pointer;
}

.title_bebidas {
    text-align: center;
    color: #ffffff;
    font-family: 'Alex Brush', cursive;
    font-size: 2rem;

    text-shadow:
        0 0 5px #ffffff,
        0 0 10px #ffffff85;
}

.title_bebidas p {
    font-family: Bellota;
    font-size: 1rem;
}

.categoria_bebidas {
    width: 100%;
    overflow-y: auto;
    padding: 0 15px;
    font-family: 'Bellota', sans-serif;
}

.categoria_bebidas::-webkit-scrollbar {
    width: 2px;
}

.categoria_bebidas::-webkit-scrollbar-thumb {
    background: rgba(255, 0, 0, 0.5);
    border-radius: 10px;
}

.categoria_bebidas h3 {
    color: red;

    text-shadow:
        0 0 5px #640101,
        0 0 10px #c5000085;
    margin-bottom: 5px;
    margin-top: 15px;
}

.categoria_bebidas ul {
    list-style: none;
}

.categoria_bebidas li {
    color: #ffffff;
    margin-bottom: 3px;

    text-shadow:
        0 0 5px #ffffff,
        0 0 10px #ffffff85;
}